.internet-explorer-warning {
	position:absolute;
	width:350px;
	height:auto;
	text-align:center;
	border:1px solid #ddd;
	left:50%;
	margin-left:-175px;
	background:#ffffff;
	color:#505050;
	font-size:18px;
	display:block;
	background-color:#fff;
	z-index:999999;
	padding:20px;
	top:150px;
    display:none;
	
}

.internet-explorer-warning  a {
	font-size:18px;
	
}

.primary-navigation a {
    font-size: 14px;
}

.development-locations-select h2 {
    display: none;
}

.banner-text {
    background: #17132E !important;
}